[CentOS] Zimbra help?

Corey Chandler lists at sequestered.net
Wed Nov 4 19:56:11 UTC 2009


John R Pierce wrote:
>
> indeed, and the followup links to...
>
> http://www.zimbra.com/forums/announcements/14213-our-centos-users.html
>
> which clarifies that the CentOS4 problem in the prior bulletin turned 
> out to be a customer-installed Perl 5.8.8 which caused problems with 
> Scalar::Util and that in fact, stock CentOS 4.5 and 4.6 worked just fine 
> for them.
>
>   
Absolutely-- but you'll note that even though the issue was customer 
inflicted, their FIRST response was to say "CentOS isn't supported!"

Had the customer been running RHEL, there wouldn't have been a 50 hour 
delay between "CentOS is the problem!" and "Er, looks like it was an 
extra package the customer had installed."  "Works on RHEL, you're 
running CentOS," while a canard in most cases, is very easy for a 
support organization to trot out.  Of course, your mileage may vary...
> The real issue is, when running complex multi-faceted software systems, 
> you really can't just update things at random and expect it to all play 
> nicely.
>   
Obviously. :-)


-- Corey / KB1JWQ


More information about the CentOS mailing list